* {
  transition: all .6s ease-in; }

body {
  font-family: 'Redressed', cursive; }

.navBar__Heading {
  font-size: 3rem;
  text-align: center;
  color: white;
  height: 10vh; }

.main #quote-box {
  background: white;
  margin: 0rem auto;
  width: 50%;
  padding: 2.6rem;
  min-height: 50vh;
  border-radius: 33%; }

.main #text {
  font-size: 2rem;
  margin-top: 5rem;
  min-height: 10rem;
  justify-content: center;
  text-align: center; }

.main #author {
  text-align: right;
  font-size: 1.3rem;
  text-transform: uppercase; }

.main #new-quote {
  background: lightgreen;
  font-family: 'Redressed', cursive;
  font-size: 1.3rem;
  margin: 0px auto;
  padding: 0.3rem;
  margin-left: 1rem;
  padding-left: 1rem;
  border-radius: 2rem;
  margin-bottom: 2rem; }

#tweet-quote {
  color: white;
  text-decoration: none;
  font-size: larger;
  clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
  padding: .8em;
  padding-right: 1.5em; }
